<!-- <ion-header>
  <ion-toolbar class="color-black">
    <ion-icon style="zoom:1.5" color="secondary" name="arrow-back" (click)="back()" slot="start"></ion-icon>
    <ion-title color="secondary">Send Email To Contact</ion-title>
    <ion-icon slot="end" size="large" color="secondary" name="home" routerLink="/tabs/tab1"></ion-icon>
  </ion-toolbar>
</ion-header> -->
<header title="Send Email To Contact"></header>

<ion-content>
  <!-- <form [formGroup]="sendBroadcast" class="form"> -->
    <ion-item>
      <ion-label class="heading_font" style="" position="stacked"><strong>To</strong></ion-label>
      <ion-input placeholder="Title" [(ngModel)]="to"></ion-input>
    </ion-item>
    <div class="error-div">
      <p ion-text class="text08" *ngIf="to_error != ''">
        <ion-text color="warning">
          {{to_error}}
        </ion-text>
      </p>
    </div>
    <ion-item>
      <ion-label class="heading_font" style="" position="stacked"><strong>Name</strong></ion-label>
      <ion-input placeholder="Title" [(ngModel)]="name"></ion-input>
    </ion-item>
    <div class="error-div">
      <p ion-text class="text08" *ngIf="name_error != ''">
        <ion-text color="warning">
          {{name_error}}
        </ion-text>
      </p>
    </div>
    <ion-item>
      <ion-label class="heading_font" style="" position="stacked"><strong>Subject</strong></ion-label>
      <ion-input placeholder="Title" [(ngModel)]="subject"></ion-input>
    </ion-item>
    <div class="error-div">
      <p ion-text class="text08" *ngIf="subject_error != ''">
        <ion-text color="warning">
          {{subject_error}}
        </ion-text>
      </p>
    </div>
    <ion-item>
      <ion-label class="heading_font"><strong>Message</strong></ion-label>
    </ion-item>
    <quill-editor class="content-editor" [(ngModel)]="message" [placeholder]="''">
    </quill-editor>
    <div class="error-div">
      <p ion-text class="text08" *ngIf="message_error != ''">
        <ion-text color="warning">
          {{message_error}}
        </ion-text>
      </p>
    </div>

  <!-- </form> -->
</ion-content>
<ion-footer>
  <ion-row padding-vertical>
    <ion-col margin-left margin-right no-padding>
      <ion-button expand="full" (click)="sendemail()">Submit</ion-button>
    </ion-col>
  </ion-row>
</ion-footer>
<div class="loading-container" [ngClass]="{'busy': loaderService?.isBusy}">
  <div class="loading-wrapper-c">
    <div class="backdrop"></div>
    <div class="image">
      </div>
    <img src="assets/img/icon.png" class="loader_img">
    <!-- <img src="assets/img/icon_loader.png" class="loader_img"> -->
    <!-- <img src="assets/img/Spinner.gif" class="loader_img"> -->
  </div>
</div>